body {
    background: #fff;
    font-size: 16px;
    color: #333;
    font-weight: 300;
}

/* logo and navbar */

#portal-logo > img {
    max-height: 120px;
}
#portal-header {
    margin: 0px auto 20px;
    padding-top: 15px;
}

.plone-navbar {
    background-color: #004494;
}

.plone-nav>li>a:focus, .plone-nav>li>a:hover, .plone-navbar-nav > .selected > a, .plone-navbar-nav > .selected > a:focus, .plone-navbar-nav > .selected > a:hover{
    text-decoration: none;
    background-color: #206AC2;
}

.navTreeTopNode {
    font-weight: bold;
}

/* logged in styles for editors */

.plone-toolbar-expanded #edit-zone li:not(.active) a:hover > span, .plone-toolbar-expanded #edit-zone li .label-state-external:hover > span, .plone-toolbar-expanded #edit-zone li .label-state-published:hover > span {
    background: #669609;
}

#visual-portal-wrapper.pat-plone #edit-zone a {
    font-weight: 600;
}

/* content and footer styles */

#portal-footer-wrapper .portletWrapper:first-child, 
#portal-footer-wrapper p {
    border-bottom: none;
}


.documentFirstHeading {
    border-bottom: medium none;
}

.documentDescription {
    border-bottom: 1px dashed #004494;
    font-size: 2.25rem;
    font-weight: 400;
    margin: 0rem 0 3rem;
}

/*
#content ul li:before {
    content: '';
    width: 6px;
    height: 6px;
    background: #e95e27;
    border-radius: 3px;
    position: absolute;
    left: 3px;
    top: 10px;
}
*/

/* tutkasivun fiksaus */

table.tutka_detail td {
    padding: 0.5em 1em;
}

table, table > tbody > tr > td, table > tbody > tr > th, table > tfoot > tr > td, table > tfoot > tr > th, table > thead > tr > td, table > thead > tr > th {
    border: medium none;
}

ol, ul {
    padding-left: 1em;
}

.mosaic-plone.app.standardtiles.rss-tile dd {
    padding: 0.3em 0;
}

a {
    color: #004494;
}

u {
    text-decoration: none;
}

/* mosaic styles */

.mosaic-grid-row-dark {
    background: #F2F1F1;
}

.mosaic-tile dd {
    padding: 0.3em 0;
}